/***********************************************/
/* mainstyle.css (used to be 2colNAV)          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
	color: #000099;
	background: #ffffcc url(none) repeat-y center top;
	font: 12px/normal arial, lucida, helvetica, sans-serif;
	}

a:link, a:visited {
	color: #0000FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	word-spacing: normal;
	left: auto;
	line-height: normal;
	white-space: normal;
	vertical-align: middle;
}

a:hover {
	text-decoration: underline;
	color: #0066FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;


}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003399;
	font-weight: lighter;
	line-height: 14px;
	font-style: normal;



}

h2{
	font-size: 8pt;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-weight: lighter;
	font-style: italic;


}

h3{
	font-size: 8pt;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 24px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;

}

h4{
	font-size: 115%;
	color: #334d55;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h5{
 font-size: 130%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				
.TableLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;

}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
  float:right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 0px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	size: 3;
	color: #003399;
	font-size: 16px;


}


/************* #globalNav styles **************/

#globalNav{
color: #cccccc;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}


/************** .feature styles ***************/

.feature{
	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-type: disc;
	word-spacing: normal;

}
.FeatureNewsText {
	padding: 0px;
	font-size: 13pt;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: normal;
	font-style: normal;
	line-height: 20pt;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/bullettriblue.gif);
	list-style-type: none;
	word-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;

}
.pageName{
	padding: 0px;
	size: 3;
	color: #000090;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	background-color: #FFFFCC;
	background-position: center;
	font-style: normal;
	vertical-align: middle;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: -1px;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	foreground-style: underline;
	padding: 2px 0px 2px 10px;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
.news {
	padding: 0px 0px 10px;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #334d55;
	background-color: #FFFFCC;
	left: auto;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #6633CC;
}
.GHWLogo {
	left: 24px;
	top: 2px;
	position: absolute;
	background-position: 12px 6px;
	height: 200px;
	width: 125px;
	right: auto;
	bottom: auto;
	clip:   rect(auto auto 200px auto);
	vertical-align: text-top;
}
.GHWMasthead {
	left: 175px;
	top: -1px;
	position: absolute;
	width: 596px;
	height: 173px;
	z-index: 0;
}
.GHWNewsMain {
	overflow: visible;
	position: absolute;
	width: 587px;
	right: auto;
	bottom: auto;
	top: 166px;
	left: 191px;
	background-position: left;
	height: 697px;
}
.Biglink {
	font-size: 14px;
	font-weight: bold;
	background-position: center;
}
.littleAd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}
.Captiion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000090;
	font-weight: bold;
	font-style: normal;
	line-height: 15px;
	letter-spacing: 2px;
	text-align: center;
}
.Source {
	font-size: 12px;
	font-style: normal;
	color: #400000;
	font-weight: lighter;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.Price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 2px;
	color: #000090;
}
.Shortdescrip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	text-indent: 0pt;
	color: 000090;
}
.GHWAdminMain {
	left: 175px;
	top: 149px;
	position: absolute;
	width: 584px;
	height: 149px;
}
.ListGHW {
	list-style-image:       url(../imageswebsite/bullettriblue.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-position: outside;
	list-style-type: none;
	display: list-item;
	text-align: left;

}
.GHWCaption {
	left: 179px;
	top: 146px;
	position: absolute;
	height: 96px;
	width: 127px;
	right: auto;
	bottom: auto;
	clip:       rect(auto auto auto auto);
	visibility: visible;
	z-index: auto;
	background-color: #FFFFCC;
	overflow: visible;
}
.GHWBottomLine {
	left: 150px;
	top: 174px;
	position: absolute;
	height: 96px;
	width: 580px;
	right: 0px;
	bottom: 0px;
	clip:             rect(auto auto auto auto);
	visibility: visible;
	z-index: auto;
	background-color: #FFFFCC;
	overflow: visible;
}
.ListGHWwide {
	list-style-image:       url(../imageswebsite/bullettriblue.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-position: outside;
	list-style-type: none;
	display: list-item;
}
.featureLeftAdj {
	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: middle;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	text-transform: none;

}
.Shelf {

	padding: 0px;
	font-size: 12px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: middle;
	color: #003399;
	font-weight: lighter;
	font-style: normal;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	text-transform: none;
}
.ListGHWAdmin {

	list-style-image:       url(../imageswebsite/bullettriblue.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-position: outside;
	list-style-type: none;
	display: list-item;
}
.featureDeCap {
	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: middle;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	text-transform: lowercase;

}
.CaptionLW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000080;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
	letter-spacing: 0.8px;
	text-align: center;

}
.LWMasthead {

	left: 175px;
	top: -1px;
	position: absolute;
	width: 596px;
	height: 173px;
	z-index: 0;
}
.CaptionGHW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000090;
	font-weight: bold;
	font-style: normal;
	line-height: 15px;
	letter-spacing: 2px;
	text-align: center;
	vertical-align: top;

}
.GoodCodeLW {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000090;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	letter-spacing: 3px;
}
.FeatureTItle {
	padding: 0px;
	font-size: 36pt;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: text-top;
	color: #000090;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	font-variant: normal;

}
.featureshelf {

	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.SubLink {
	left: 0px;
	top: 0px;
	bottom: 0px;
	line-height: 10px;
}
.featureRightAdjust {

	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: right;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.featurefooter {
	padding: 0px;
	font-size: 10px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #663366;
	font-weight: lighter;
	font-style: italic;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
h7 {
	font-size: 16%;
	color: #000090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
.CaptiionAd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000090;
	font-weight: bold;
	font-style: normal;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: right;
	vertical-align: top;
}
.featureAd {
	padding: 0px;
	font-size: 7px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: right;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.featurewithlinks {
	padding: 0px;
	font-size: 12px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.MainNewsTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000080;
	line-height: normal;

}
.FeatureMainNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000080;
	background-position: top;
	line-height: 18px;
	font-style: normal;
}
.featureComment {

	padding: 0px;
	font-size: 14px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: middle;
	color: #000090;
	font-weight: bolder;
	font-style: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	text-transform: none;
}
.featurelist {

	padding: 0px;
	font-size: medium;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.featurenewsletter {

	padding: 0px;
	font-size: 16px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.featureLeftAdjHiLeading {
	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: middle;
	color: #000080;
	font-weight: lighter;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	text-transform: none;
	font-variant: normal;

}
.featureRightAdjustCopyRed {


	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #FF0000;
	font-weight: lighter;
	font-style: normal;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: right;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.featureCentre {

	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: center top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: center;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.BiglinkIndexPage {
	font-size: 14px;
	font-weight: bold;
	background-position: right;
	vertical-align: baseline;
	letter-spacing: 12em;
	word-spacing: 12em;
	line-height: 24px;
	font-style: normal;




}
.featuretightleading {
	padding: 0px;
	font-size: 13px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	font-variant: normal;
	text-transform: none;

}
.featurelistBold {


	padding: 0px;
	font-size: 24px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: bold;
	font-style: normal;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: justify;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
}
.featureSup {
	padding: 0px;
	font-size: 13px;
	top: 0px;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: 30%;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:      rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	margin: auto;
	height: 30px;


}
.featureExperimeter {

	padding: 0px;
	font-size: 20px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: lighter;
	font-style: normal;
	line-height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	word-spacing: normal;
}
.featurebolditalic {

	padding: 0px;
	font-size: 16pt;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: bolder;
	font-style: italic;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	word-spacing: normal;
}
.featurelifeworks {

	padding: 0px;
	font-size: 16pt;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #000090;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	word-spacing: normal;
}
.featuretItlelifeworks {

	padding: 0px;
	font-size: 36pt;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: text-top;
	color: #000090;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-image:       url(../imageswebsite/tribluebullet.gif);
	list-style-type: disc;
	font-variant: normal;
}

.FeatureLifeWorksText a:visited {
	color: #0000CC;
}
.FeatureLifeWorksText a {
	color: #0000FF;
}
.FeatureLifeWorksText a:hover{
	color: #0000cc;
	text-decoration: none;
}


.listghwlifeworks {

	list-style-image:       url(../imageswebsite/bullettribluelifeworks.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	list-style-position: outside;
	list-style-type: none;
	display: list-item;
	text-align: left;
}
.feature12 {

	padding: 0px;
	font-size: 12px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #800080;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-type: disc;
	word-spacing: normal;
}
.feature13 {

	padding: 0px;
	font-size: 16px;
	top: auto;
	background-color: #FFFFCC;
	background-position: left top;
	vertical-align: top;
	color: #800080;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	bottom: auto;
	clip:   rect(auto auto auto auto);
	left: auto;
	right: auto;
	text-align: left;
	letter-spacing: normal;
	white-space: normal;
	list-style-position: outside;
	list-style-type: disc;
	word-spacing: normal;
}
